.opacity-0 {
    opacity: 0 !important;
}

.opacity-1 {
    opacity: 0.2 !important;
}

.opacity-2 {
    opacity: 0.4 !important;
}

.opacity-3 {
    opacity: 0.6 !important;
}

.opacity-4 {
    opacity: 0.8 !important;
}

.opacity-5 {
    opacity: 1 !important;
}

.cookie-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #1f1f1f;
    color: #ffffff;
    padding: 15px 20px;
    z-index: 9999;
    display: none;
    font-family: Arial, sans-serif;
}

.cookie-content {
    max-width: 1200px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.cookie-content p {
    margin: 0;
    font-size: 14px;
    color: #fff;
}

.cookie-content a {
    color: #caa35c;
    text-decoration: underline;
}

.cookie-buttons {
    display: flex;
    gap: 10px;
}

.cookie-buttons button {
    border: none;
    padding: 8px 16px;
    cursor: pointer;
    font-size: 14px;
}

#accept-cookies {
    background-color: #ab7442;
    color: #fff;
}

#refuse-cookies {
    background-color: #555;
    color: #fff;
}

.email-preloading{
    display: flex;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 9999;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.75;
    justify-content: center;
    align-content: center;
}
.email-preloading img{
    width: 10%;
}
